.solutions{
    padding: 64px 0 35px;
}

.solutions .text{
    width: 797px;
    margin-top: 26px;
}

.applications{
    padding: 35px 0 79px;
}

.applications .row{
    grid-gap: 11px 0;
}

.applications .row>*{
    align-content: center;
    padding: 0 5px;
}

.applications .row>* .box{
    height: 100%;
    align-content: center;
    background-color: #EEEEEE;
    padding: 2rem 4rem;
}

.applications .row>* .text{
    text-align: center;
}

.applications .row>*:nth-child(even) .box{
    background-color: var(--title);
}

.applications .row>*:nth-child(even) .text{
    color: var(--white);
}

.acting{
    background: linear-gradient(to right,#EEEEEE,var(--white));
    padding: 3rem 0;
}

.acting .sectitle{
    font-weight: 700;
}

.acting .text{
    width: 835px;
    margin: 26px auto 0;
}

.contact{
    padding: 2rem 0 40px;
}

.contact .text{
    margin-top: .5rem;
}

.contact .dbtn{
    margin-top: 22px;
}

@media(max-width:992px){
    .solutions,
    .applications,
    .acting,
    .contact{
        padding: 2rem 0;
    }
    .applications .row>* .box{
        padding: 2rem;
    }
    .applications .sectitle{
        text-align: center;
        margin-bottom: 2rem;
    }
}

@media(max-width:768px){
    .applications .row>* .box{
        padding: 1rem;
    }
}